<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="cs" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="171" resname="STR# ID 171">
            <trans-unit id="1">
               <source>Building distinct values...</source>
               <target>Vytváření jedinečných hodnot...</target>
            </trans-unit>
            <trans-unit id="2">
               <source>User</source>
               <target>Uživatel</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Custom Menus</source>
               <target>Uživatelské nabídky</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Log File Name: </source>
               <target>Název log souboru: </target>
            </trans-unit>
            <trans-unit id="5">
               <source>An interruption occurred while the data was being flushed to disk. Run 4D Tools to see if the data file is OK.</source>
               <target>Při uvolňování dat na disk došlo k přerušení. Použijte 4D Tools ke kontrole neporušenosti datového souboru.</target>
            </trans-unit>
            <trans-unit id="6">
               <source>The Log File contains some data that has not been saved in the database.</source>
               <target>Log soubor obsahuje data, jež nebyla uložena v databázi.</target>
            </trans-unit>
            <trans-unit id="7">
               <source>You should try to restore the Log File from your last backup if you want to retrieve the data.</source>
               <target>Pokud chcete obnovit data, měli byste zkusit nejdříve restaurovat Log soubor z poslední provedené zálohy.</target>
            </trans-unit>
            <trans-unit id="8">
               <source>The database contains some data that was not saved in the Log File.</source>
               <target>Databáze obsahuje některá data, jež nebyla uložena v Log souboru.</target>
            </trans-unit>
            <trans-unit id="9">
               <source>You should backup your database and start with a new Log File.</source>
               <target>Měli byste databázi zálohovat a spustit ji s novým Log souborem.</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Waiting for record to be unlocked by process #</source>
               <target>Čekám na odemknutí záznamu v procesu  #</target>
            </trans-unit>
            <trans-unit id="11">
               <source>The Log File does not correspond to the data file.</source>
               <target>Log soubor neodpovídá datovému souboru.</target>
            </trans-unit>
            <trans-unit id="12">
               <source>This is not the current Log File of this data file.</source>
               <target>Toto není aktuální Log soubor pro tento soubor dat.</target>
            </trans-unit>
            <trans-unit id="13">
               <source>You need to backup your database before you can create a Log File. Click OK to start the backup.</source>
               <target>Před vytvořením nového Log souboru potřebujete databázi zálohovat. K započetí zálohování klikněte na  OK .</target>
            </trans-unit>
            <trans-unit id="14">
               <source>The correct Log File for this data file could not be found. Try to find it. If you cannot find the Log File, make a full backup of the data before creating a Log File.</source>
               <target>Nelze nalézt správný Log soubor pro tento datový soubor. Zkuste ho nalézt. Pokud Log soubor nenaleznete, vytvořte plnou zálohu dat, před vytvořením nového Log souboru.</target>
            </trans-unit>
            <trans-unit id="15">
               <source>The link between the data file and the log file is not valid anymore (the data file has probably been moved). You must open a valid log file or create a new one.</source>
               <target>Spojení mezi datovým souborem a log souborem již není platné (datový soubor byl asi přemístěn). Musíte nalézt platný log soubor, nebo vytvořit nový.</target>
            </trans-unit>
            <trans-unit id="16" resname="LogFileNotFound">
               <source>The correct log file for this data file could not be found. You can try to locate the current log file or you can create a new one. If you decide to create a new one, the log file will not be activated until the next backup.</source>
               <target>Nelze nalézt správný Log soubor pro tento datový soubor. Měli byste najít správný log soubor, nebo vytvořit nový. Jestliže se rozhodnete vytvořit nový, log soubor nebude aktivní do provedení následující zálohy dat.</target>
            </trans-unit>
            <trans-unit id="17" resname="SelDestFolderForRestFiles">
               <source>Select</source>
               <target>Vybrat</target>
            </trans-unit>
            <trans-unit id="18" resname="IntegrateLogAfterRestore">
               <source>Integrate one or more log file(s) after restore</source>
               <target>Po provedení obnovy integrujte jeden či více log souborů.</target>
            </trans-unit>
         </group>
         <group id="211" resname="STR# ID 211">
            <trans-unit id="1">
               <source>The old Log File cannot be opened again. You are now working without a Log File.</source>
               <target>Starý log soubor nemůže být znovu otevřen. Nyní pracujete bez log souboru.</target>
            </trans-unit>
            <trans-unit id="2">
               <source>A copy of the Log File already exists. (Perhaps the previous backup was interrupted.)</source>
               <target>Kopie log souboru již existuje. (Předchozí záloha byla asi přerušena.)</target>
            </trans-unit>
            <trans-unit id="3">
               <source>A new Log File cannot be created.</source>
               <target>Nový log soubor nelze vytvořit.</target>
            </trans-unit>
            <trans-unit id="4">
               <source>The new Log File cannot be opened.</source>
               <target>Nový log soubor nemůže být otevřen.</target>
            </trans-unit>
         </group>
         <group id="3000" resname="Backup dlg entrelacement list">
            <trans-unit id="1">
               <source>None</source>
               <target>Žádná</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Low</source>
               <target>Nízká</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Medium</source>
               <target>Střední</target>
            </trans-unit>
            <trans-unit id="4">
               <source>High</source>
               <target>Vysoká</target>
            </trans-unit>
         </group>
         <group id="3001" resname="Backup dlg redondance list">
            <trans-unit id="1">
               <source>None</source>
               <target>Žádná</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Low</source>
               <target>Nízká</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Medium</source>
               <target>Střední</target>
            </trans-unit>
            <trans-unit id="4">
               <source>High</source>
               <target>Vysoká</target>
            </trans-unit>
         </group>
         <group id="3002" resname="Backup dlg compression list">
            <trans-unit id="1">
               <source>None</source>
               <target>Žádná</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Fast</source>
               <target>Rychlá</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Compact</source>
               <target>Vysoká</target>
            </trans-unit>
         </group>
         <group id="3003" resname="Backup dlg segmentation list">
            <trans-unit id="1">
               <source>None</source>
               <target>Žádný</target>
            </trans-unit>
            <trans-unit id="2">
               <source>100 MB</source>
               <target>100 MB</target>
            </trans-unit>
            <trans-unit id="3">
               <source>200 MB</source>
               <target>200 MB</target>
            </trans-unit>
            <trans-unit id="4">
               <source>650 MB</source>
               <target>650 MB</target>
            </trans-unit>
            <trans-unit id="5">
               <source>700 MB</source>
               <target>700 MB</target>
            </trans-unit>
         </group>
         <group id="3004" resname="Backup dlg frequency list">
            <trans-unit id="1">
               <source>Never</source>
               <target>Nikdy</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Daily</source>
               <target>Denně</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Weekly</source>
               <target>Týdně</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Monthly</source>
               <target>Měsíčně</target>
            </trans-unit>
         </group>
         <group id="3005" resname="Backup dlg save hour list">
            <trans-unit id="1" translate="no">
               <source>06:00:00</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>07:00:00</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>08:00:00</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>12:00:00</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>13:00:00</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>14:00:00</source>
            </trans-unit>
            <trans-unit id="7" translate="no">
               <source>18:00:00</source>
            </trans-unit>
            <trans-unit id="8" translate="no">
               <source>19:00:00</source>
            </trans-unit>
            <trans-unit id="9" translate="no">
               <source>20:00:00</source>
            </trans-unit>
            <trans-unit id="10" translate="no">
               <source>00:00:00</source>
            </trans-unit>
            <trans-unit id="11" translate="no">
               <source>01:00:00</source>
            </trans-unit>
            <trans-unit id="12" translate="no">
               <source>02:00:00</source>
            </trans-unit>
         </group>
         <group id="3006" resname="Backup dlg weekly save hour list">
            <trans-unit id="1">
               <source>Never</source>
               <target>Nikdy</target>
            </trans-unit>
            <trans-unit id="2">
               <source>06:00:00</source>
               <target>06:00:00</target>
            </trans-unit>
            <trans-unit id="3">
               <source>07:00:00</source>
               <target>07:00:00</target>
            </trans-unit>
            <trans-unit id="4">
               <source>08:00:00</source>
               <target>08:00:00</target>
            </trans-unit>
            <trans-unit id="5">
               <source>12:00:00</source>
               <target>12:00:00</target>
            </trans-unit>
            <trans-unit id="6">
               <source>13:00:00</source>
               <target>13:00:00</target>
            </trans-unit>
            <trans-unit id="7">
               <source>14:00:00</source>
               <target>14:00:00</target>
            </trans-unit>
            <trans-unit id="8">
               <source>18:00:00</source>
               <target>18:00:00</target>
            </trans-unit>
            <trans-unit id="9">
               <source>19:00:00</source>
               <target>19:00:00</target>
            </trans-unit>
            <trans-unit id="10">
               <source>20:00:00</source>
               <target>20:00:00</target>
            </trans-unit>
            <trans-unit id="11">
               <source>00:00:00</source>
               <target>00:00:00</target>
            </trans-unit>
            <trans-unit id="12">
               <source>01:00:00</source>
               <target>01:00:00</target>
            </trans-unit>
            <trans-unit id="13">
               <source>02:00:00</source>
               <target>02:00:00</target>
            </trans-unit>
         </group>
         <group id="3007" resname="Backup dlg monthly save day list">
            <trans-unit id="1">
               <source>1st</source>
               <target>1.</target>
            </trans-unit>
            <trans-unit id="2">
               <source>2nd</source>
               <target>2.</target>
            </trans-unit>
            <trans-unit id="3">
               <source>3rd</source>
               <target>3.</target>
            </trans-unit>
            <trans-unit id="4">
               <source>4th</source>
               <target>4.</target>
            </trans-unit>
            <trans-unit id="5">
               <source>5th</source>
               <target>5.</target>
            </trans-unit>
            <trans-unit id="6">
               <source>6th</source>
               <target>6.</target>
            </trans-unit>
            <trans-unit id="7">
               <source>7th</source>
               <target>7.</target>
            </trans-unit>
            <trans-unit id="8">
               <source>8th</source>
               <target>8.</target>
            </trans-unit>
            <trans-unit id="9">
               <source>9th</source>
               <target>9.</target>
            </trans-unit>
            <trans-unit id="10">
               <source>10th</source>
               <target>10.</target>
            </trans-unit>
            <trans-unit id="11">
               <source>11th</source>
               <target>11.</target>
            </trans-unit>
            <trans-unit id="12">
               <source>12th</source>
               <target>12.</target>
            </trans-unit>
            <trans-unit id="13">
               <source>13th</source>
               <target>13.</target>
            </trans-unit>
            <trans-unit id="14">
               <source>14th</source>
               <target>14.</target>
            </trans-unit>
            <trans-unit id="15">
               <source>15th</source>
               <target>15.</target>
            </trans-unit>
            <trans-unit id="16">
               <source>16th</source>
               <target>16.</target>
            </trans-unit>
            <trans-unit id="17">
               <source>17th</source>
               <target>17.</target>
            </trans-unit>
            <trans-unit id="18">
               <source>18th</source>
               <target>18.</target>
            </trans-unit>
            <trans-unit id="19">
               <source>19th</source>
               <target>19.</target>
            </trans-unit>
            <trans-unit id="20">
               <source>20th</source>
               <target>20.</target>
            </trans-unit>
            <trans-unit id="21">
               <source>21st</source>
               <target>21.</target>
            </trans-unit>
            <trans-unit id="22">
               <source>22nd</source>
               <target>22.</target>
            </trans-unit>
            <trans-unit id="23">
               <source>23rd</source>
               <target>23.</target>
            </trans-unit>
            <trans-unit id="24">
               <source>24th</source>
               <target>24.</target>
            </trans-unit>
            <trans-unit id="25">
               <source>25th</source>
               <target>25.</target>
            </trans-unit>
            <trans-unit id="26">
               <source>26th</source>
               <target>26.</target>
            </trans-unit>
            <trans-unit id="27">
               <source>27th</source>
               <target>27.</target>
            </trans-unit>
            <trans-unit id="28">
               <source>28th</source>
               <target>28.</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Last</source>
               <target>Poslední</target>
            </trans-unit>
         </group>
         <group id="3008" resname="Backup dlg other day list">
            <trans-unit id="1" translate="no">
               <source>2</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>3</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>4</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>5</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>6</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>7</source>
            </trans-unit>
            <trans-unit id="7" translate="no">
               <source>8</source>
            </trans-unit>
            <trans-unit id="8" translate="no">
               <source>9</source>
            </trans-unit>
            <trans-unit id="9" translate="no">
               <source>10</source>
            </trans-unit>
            <trans-unit id="10" translate="no">
               <source>11</source>
            </trans-unit>
            <trans-unit id="11" translate="no">
               <source>12</source>
            </trans-unit>
            <trans-unit id="12" translate="no">
               <source>13</source>
            </trans-unit>
            <trans-unit id="13" translate="no">
               <source>14</source>
            </trans-unit>
            <trans-unit id="14" translate="no">
               <source>15</source>
            </trans-unit>
            <trans-unit id="15" translate="no">
               <source>16</source>
            </trans-unit>
            <trans-unit id="16" translate="no">
               <source>17</source>
            </trans-unit>
            <trans-unit id="17" translate="no">
               <source>18</source>
            </trans-unit>
            <trans-unit id="18" translate="no">
               <source>19</source>
            </trans-unit>
            <trans-unit id="19" translate="no">
               <source>20</source>
            </trans-unit>
            <trans-unit id="20" translate="no">
               <source>21</source>
            </trans-unit>
            <trans-unit id="21" translate="no">
               <source>22</source>
            </trans-unit>
            <trans-unit id="22" translate="no">
               <source>23</source>
            </trans-unit>
            <trans-unit id="23" translate="no">
               <source>24</source>
            </trans-unit>
            <trans-unit id="24" translate="no">
               <source>25</source>
            </trans-unit>
            <trans-unit id="25" translate="no">
               <source>26</source>
            </trans-unit>
            <trans-unit id="26" translate="no">
               <source>27</source>
            </trans-unit>
            <trans-unit id="27" translate="no">
               <source>28</source>
            </trans-unit>
            <trans-unit id="28" translate="no">
               <source>29</source>
            </trans-unit>
            <trans-unit id="29" translate="no">
               <source>30</source>
            </trans-unit>
         </group>
         <group id="3009" resname="Backup dlg set number list">
            <trans-unit id="1" translate="no">
               <source>1</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>2</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>3</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>4</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>5</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>6</source>
            </trans-unit>
            <trans-unit id="7" translate="no">
               <source>7</source>
            </trans-unit>
         </group>
         <group id="3010" resname="Backup dlg string">
            <trans-unit id="1">
               <source>Destination Folder</source>
               <target>Cílová složka</target>
            </trans-unit>
            <trans-unit id="2">
               <source>KB</source>
               <target>KB</target>
            </trans-unit>
            <trans-unit id="3">
               <source>MB</source>
               <target>MB</target>
            </trans-unit>
            <trans-unit id="4">
               <source>File not found</source>
               <target>Soubor nenalezen</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Backup Structure File</source>
               <target>Zálohovat soubor struktury</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Backup Data File</source>
               <target>Zálohovat datový soubor</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Backup Log File</source>
               <target>Zálohovat log soubor</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Backup File</source>
               <target>Soubor záloh</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Ready</source>
               <target>Připraven</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Unknown</source>
               <target>Neznámý</target>
            </trans-unit>
         </group>
         <group id="3030" resname="Backup xml entrelacement">
            <trans-unit id="1" translate="no">
               <source>low</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>medium</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>high</source>
            </trans-unit>
         </group>
         <group id="3031" resname="Backup xml redondance">
            <trans-unit id="1" translate="no">
               <source>low</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>medium</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>high</source>
            </trans-unit>
         </group>
         <group id="3032" resname="Backup xml compression">
            <trans-unit id="1" translate="no">
               <source>none</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>fast</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>compact</source>
            </trans-unit>
         </group>
         <group id="3033" resname="Backup xml segmentation">
            <trans-unit id="1" translate="no">
               <source>none</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>100_Mo</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>200_Mo</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>650_Mo</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>700_Mo</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>other</source>
            </trans-unit>
         </group>
         <group id="3034" resname="Backup xml save frequency">
            <trans-unit id="1" translate="no">
               <source>none</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>daily</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>weekly</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>monthly</source>
            </trans-unit>
         </group>
         <group id="3035" resname="Backup xml monthly save day">
            <trans-unit id="1" translate="no">
               <source>first_day_of_month</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>last_day_of_month</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>other_day</source>
            </trans-unit>
         </group>
         <group id="3036" resname="Backup xml element string">
            <trans-unit id="1" translate="no">
               <source>xml_backup_document</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>backup_settings</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>general_settings</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>structure_file</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>data_file</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>log_file</source>
            </trans-unit>
            <trans-unit id="7" translate="no">
               <source>optional_settings</source>
            </trans-unit>
            <trans-unit id="8" translate="no">
               <source>backup_options</source>
            </trans-unit>
            <trans-unit id="9" translate="no">
               <source>save_options</source>
            </trans-unit>
            <trans-unit id="10" translate="no">
               <source>autosave_settings</source>
            </trans-unit>
            <trans-unit id="11" translate="no">
               <source>daily_settings</source>
            </trans-unit>
            <trans-unit id="12" translate="no">
               <source>weekly_settings</source>
            </trans-unit>
            <trans-unit id="13" translate="no">
               <source>save_days</source>
            </trans-unit>
            <trans-unit id="14" translate="no">
               <source>save_hours</source>
            </trans-unit>
            <trans-unit id="15" translate="no">
               <source>monthly_settings</source>
            </trans-unit>
         </group>
         <group id="3037" resname="Backup xml attribute string">
            <trans-unit id="1" translate="no">
               <source>set_number</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>save_folder</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>included_file</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>entrelacement</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>redondance</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>compression_rate</source>
            </trans-unit>
            <trans-unit id="7" translate="no">
               <source>backup_segmentation</source>
            </trans-unit>
            <trans-unit id="8" translate="no">
               <source>other_segmentation_size</source>
            </trans-unit>
            <trans-unit id="9" translate="no">
               <source>check_backup</source>
            </trans-unit>
            <trans-unit id="10" translate="no">
               <source>erase_oldest_backup_before_save</source>
            </trans-unit>
            <trans-unit id="11" translate="no">
               <source>save_before_erase_oldest_backup</source>
            </trans-unit>
            <trans-unit id="12" translate="no">
               <source>save_frequency</source>
            </trans-unit>
            <trans-unit id="13" translate="no">
               <source>save_if_no_change</source>
            </trans-unit>
            <trans-unit id="14" translate="no">
               <source>save_hour</source>
            </trans-unit>
            <trans-unit id="15" translate="no">
               <source>save_on_monday</source>
            </trans-unit>
            <trans-unit id="16" translate="no">
               <source>save_on_tuesday</source>
            </trans-unit>
            <trans-unit id="17" translate="no">
               <source>save_on_wednesday</source>
            </trans-unit>
            <trans-unit id="18" translate="no">
               <source>save_on_thursday</source>
            </trans-unit>
            <trans-unit id="19" translate="no">
               <source>save_on_friday</source>
            </trans-unit>
            <trans-unit id="20" translate="no">
               <source>save_on_saturday</source>
            </trans-unit>
            <trans-unit id="21" translate="no">
               <source>save_on_sunday</source>
            </trans-unit>
            <trans-unit id="22" translate="no">
               <source>monday_save_hour</source>
            </trans-unit>
            <trans-unit id="23" translate="no">
               <source>tuesday_save_hour</source>
            </trans-unit>
            <trans-unit id="24" translate="no">
               <source>wednesday_save_hour</source>
            </trans-unit>
            <trans-unit id="25" translate="no">
               <source>thursday_save_hour</source>
            </trans-unit>
            <trans-unit id="26" translate="no">
               <source>friday_save_hour</source>
            </trans-unit>
            <trans-unit id="27" translate="no">
               <source>saturday_save_hour</source>
            </trans-unit>
            <trans-unit id="28" translate="no">
               <source>sunday_save_hour</source>
            </trans-unit>
            <trans-unit id="29" translate="no">
               <source>save_day</source>
            </trans-unit>
            <trans-unit id="30" translate="no">
               <source>other_save_day</source>
            </trans-unit>
            <trans-unit id="31" translate="no">
               <source>last_backup_date</source>
            </trans-unit>
            <trans-unit id="32" translate="no">
               <source>current_set</source>
            </trans-unit>
         </group>
         <group id="3038" resname="Backup xml string">
            <trans-unit id="1" translate="no">
               <source>1.0</source>
            </trans-unit>
            <trans-unit id="2" translate="no">
               <source>ISO-8859-1</source>
            </trans-unit>
            <trans-unit id="3" translate="no">
               <source>backup</source>
            </trans-unit>
            <trans-unit id="4" translate="no">
               <source>.xml</source>
            </trans-unit>
            <trans-unit id="5" translate="no">
               <source>true</source>
            </trans-unit>
            <trans-unit id="6" translate="no">
               <source>false</source>
            </trans-unit>
         </group>
         <group id="3039" resname="Backup restore action list">
            <trans-unit id="1">
               <source>Addition</source>
               <target>Přidávání</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Deletion</source>
               <target>Mazání</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Modification</source>
               <target>Úprava</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Start of Transaction</source>
               <target>Počátek transakce</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Validation of Transaction</source>
               <target>Ověřování transakce</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Cancellation of Transaction</source>
               <target>Zrušení transakce</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Opening of Data File</source>
               <target>Otevírání souboru dat</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Closing of Data File</source>
               <target>Uzavírání souboru dat</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Start of Flush</source>
               <target>Počátek uvolňování</target>
            </trans-unit>
            <trans-unit id="10">
               <source>End of Flush</source>
               <target>Konec uvolňování</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Addition of a field</source>
               <target>Přidávání pole</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Addition of a table</source>
               <target>Přidávání tabulky</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Modification of a field</source>
               <target>Úprava pole</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Addition of an index</source>
               <target>Přidávání indexu</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Deletion of an index</source>
               <target>Mazání indexu</target>
            </trans-unit>
           <trans-unit id="16">
              <source>Creation of a Context</source>
              <target>Vytváření kontextu</target>
            </trans-unit>
            <trans-unit id="17">
              <source>Closing of a Context</source>
              <target>Uzavírání kontextu</target>
            </trans-unit>
            <trans-unit id="18">
              <source>Adding a BLOB</source>
               <target>Přidávání BLOB</target>
            </trans-unit>
            <trans-unit id="19">
              <source>Modifying a BLOB</source>
               <target>Úprava  BLOB</target>
            </trans-unit>
            <trans-unit id="20">
              <source>Deleting a BLOB</source>
               <target>Mazání BLOB</target>
            </trans-unit>
            <trans-unit id="21">
             <source>Starting Backup</source>
             <target>Začátek zálohování</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Truncating Table</source>
               <target>Zkracování tabulky</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Sequence Number</source>
               <target>Pořadové číslo</target>
            </trans-unit>
         </group>
         
         <group id="3040" resname="Backup restore header list">
            <trans-unit id="1">
               <source>Action</source>
               <target>Akce</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Table</source>
               <target>Tabulka</target>
            </trans-unit>
            <trans-unit id="3">
               <source>User</source>
               <target>Uživatel</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Date</source>
               <target>Datum</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Hour</source>
               <target>Hodina</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Process</source>
               <target>Proces</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Record/BLOB</source>
               <target>Záznam/BLOB</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Size</source>
               <target>Velikost</target>
            </trans-unit>
        <trans-unit id="9">
          <source>Values</source>
          <target>Hodnoty</target>
        </trans-unit>
        <trans-unit id="10">
          <source>Operation#</source>
          <target>Operace#</target>
        </trans-unit>
        </group>
         <group id="3041" resname="Backup">
            <trans-unit id="1">
               <source>after</source>
               <target>po</target>
            </trans-unit>
            <trans-unit id="2">
               <source>before</source>
               <target>před</target>
            </trans-unit>
         </group>
         <group id="3042" resname="Backup">            
            <trans-unit id="1">               
               <source>Seconds</source>               
               <target>sekund</target>               
            </trans-unit>            
            <trans-unit id="2">
               <source>Minutes</source>
               <target>minut</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Hours</source>
               <target>hodin</target>
            </trans-unit>
         </group>
         <group id="3043" resname="Backup">
            <trans-unit id="1">
               <source>Add</source>
               <target>Přidat</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Remove</source>
               <target>Odstranit</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Replace</source>
               <target>Nahradit</target>
            </trans-unit>
         </group>
         <group id="3044" resname="STR# ID 3044">
            <trans-unit id="1">
               <source>No backup module is installed.</source>
               <target>Není instalovaný žádný modul zálohování.</target>
            </trans-unit>
            <trans-unit id="2">
               <source>A backup is currently executing.</source>
               <target>Zálohování právě probíhá.</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Backup</source>
               <target>Zálohovat</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Waiting for all transactions and indexing to complete.</source>
               <target>Čeká se na ukončení všech transakcí a indexování.</target>
            </trans-unit>
            <trans-unit id="5">
               <source>There is no Log File for this database.</source>
               <target>Pro tuto databázi neexistuje žádný log soubor.</target>
            </trans-unit>
         </group>
         <group id="3045" resname="Backup">            
            <trans-unit id="1">               
               <source>Seconds</source>               
               <target>sekund</target>               
            </trans-unit>           
            <trans-unit id="2">               
               <source>Minutes</source>               
               <target>minut</target>               
            </trans-unit>            
         </group> 
         <group id="3100" resname="Backup Dialog string">
            <trans-unit id="1">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Cancel</source>
               <target>Storno</target>
            </trans-unit>
            <trans-unit id="3">
               <source>General</source>
               <target>Hlavní</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Options</source>
               <target>Volby</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Scheduler</source>
               <target>Plánovač</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Backup Contents</source>
               <target>Obsah zálohy</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Backup File Destination Folder</source>
               <target>Cílová složka souboru zálohy</target>
            </trans-unit>
            <trans-unit id="8" resname="BackupDialogStringbackup">
               <source>Backup</source>
               <target>Záloha</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Structure File</source>
               <target>Soubor struktury</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Data File</source>
               <target>Datový soubor</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Delete oldest backup file</source>
               <target>Vymazat nejstarší soubor zálohy</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Add Folder</source>
               <target>Přidat složku</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Last backup:</source>
               <target>Poslední záloha:</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Backup Files</source>
               <target>Soubory zálohy</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Used Space:</source>
               <target>Využité místo:</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Free Space:</source>
               <target>Volné místo:</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Backup</source>
               <target>Zálohovat</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Advanced Settings</source>
               <target>Rozšířené nastavení</target>
            </trans-unit>
            <trans-unit id="19">
               <source>AAttachments:</source>
               <target>Přílohy:</target>
            </trans-unit>
            <trans-unit id="20">
               <source>Interlacing Rate:</source>
               <target>Poměr prokládání:</target>
            </trans-unit>
            <trans-unit id="21">
               <source>Redundancy Rate:</source>
               <target>Poměr nadbytečnosti:</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Compression Rate:</source>
               <target>Poměr komprimace:</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Segment Size (Mb):</source>
               <target>Velikost segmentu (Mb):</target>
            </trans-unit>
            <trans-unit id="24">
               <source>Backup only if the data file has been modified</source>
               <target>Zálohovat pouze při změnách souboru dat</target>
            </trans-unit>
            <trans-unit id="25">
               <source>Delete oldest backup file before backup</source>
               <target>Vymazat nejstarší zálohu před začátkem zálohování</target>
            </trans-unit>
            <trans-unit id="26">
               <source>No automatic backup</source>
               <target>Neprovádět zálohy automaticky</target>
            </trans-unit>
            <trans-unit id="27">
               <source>Add</source>
               <target>Přidat</target>
            </trans-unit>
            <trans-unit id="28">
               <source>Delete</source>
               <target>Vymazat</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Backup Frequency</source>
               <target>Opakování zálohování</target>
            </trans-unit>
            <trans-unit id="30">
               <source>Monday</source>
               <target>Pondělí</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Tuesday</source>
               <target>Úterý</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Wednesday</source>
               <target>Středa</target>
            </trans-unit>
            <trans-unit id="33">
               <source>Thursday</source>
               <target>Čtvrtek</target>
            </trans-unit>
            <trans-unit id="34">
               <source>Friday</source>
               <target>Pátek</target>
            </trans-unit>
            <trans-unit id="35">
               <source>Saturday</source>
               <target>Sobota</target>
            </trans-unit>
            <trans-unit id="36">
               <source>Sunday</source>
               <target>Neděle</target>
            </trans-unit>
            <trans-unit id="37">
               <source>Every</source>
               <target>každý</target>
            </trans-unit>
            <trans-unit id="38">
               <source>at</source>
               <target>v</target>
            </trans-unit>
            <trans-unit id="39">
               <source>User Structure File</source>
               <target>Soubor struktury uživatele</target>
            </trans-unit>
            <trans-unit id="40" resname="BackupDialogStringlastBackupInformation">
               <source>Last Backup Information</source>
               <target>Poslední informace o záloze</target>
            </trans-unit>
            <trans-unit id="41">
               <source>Status:</source>
               <target>Stav:</target>
            </trans-unit>
            <trans-unit id="42">
               <source>Backup file name:</source>
               <target>Název souboru zálohy:</target>
            </trans-unit>
            <trans-unit id="43">
               <source>Log backup file name:</source>
               <target>Název log souboru zálohy:</target>
            </trans-unit>
            <trans-unit id="44">
               <source>Next scheduled backup:</source>
               <target>Další plánovaná záloha:</target>
            </trans-unit>
            <trans-unit id="45">
               <source>Every</source>
               <target>každých</target>
            </trans-unit>
            <trans-unit id="46">
               <source>Archive</source>
               <target>Archiv</target>
            </trans-unit>
            <trans-unit id="47">
               <source>Retry at the next scheduled date and time</source>
               <target>Zkusit znovu při příštím plánovaném datu a čase</target>
            </trans-unit>
            <trans-unit id="48">
               <source>Retry after</source>
               <target>Zkusit znovu po</target>
            </trans-unit>
            <trans-unit id="49">
               <source>Log Management</source>
               <target>Log management</target>
            </trans-unit>
            <trans-unit id="50">
               <source>Use Log File:</source>
               <target>Použít log soubor:</target>
            </trans-unit>
            <trans-unit id="51">
               <source>Automatic Restore</source>
               <target>Automatická obnova</target>
            </trans-unit>
            <trans-unit id="52">
               <source>Restore last backup if database is damaged</source>
               <target>Obnovit z poslední zálohy při poškození databáze</target>
            </trans-unit>
            <trans-unit id="53">
               <source>Integrate last log if database is incomplete</source>
               <target>Integrovat poslední log při nekompletnosti databáze</target>
            </trans-unit>
            <trans-unit id="54">
               <source>Start database after automatic restore</source>
               <target>Nastartovat databázi po provedení automatické obnovy</target>
            </trans-unit>
            <trans-unit id="55">
               <source>Every</source>
               <target>každý</target>
            </trans-unit>
            <trans-unit id="56">
               <source>Every</source>
               <target>každý</target>
            </trans-unit>
            <trans-unit id="57">
               <source>week(s)</source>
               <target>týden</target>
            </trans-unit>
            <trans-unit id="58">
               <source>day(s)</source>
               <target>den</target>
            </trans-unit>
            <trans-unit id="59">
               <source>month(s)</source>
               <target>měsíc</target>
            </trans-unit>
            <trans-unit id="60">
               <source>hour(s)</source>
               <target>hodin</target>
            </trans-unit>
            <trans-unit id="61">
               <source>Day</source>
               <target>dne</target>
            </trans-unit>
            <trans-unit id="62">
               <source>If active transactions or index operations:</source>
               <target>I při aktivní transakci a operacích indexování:</target>
            </trans-unit>
            <trans-unit id="63">
               <source>Always wait for the end of operations</source>
               <target>Vždy čekat na ukončení operací</target>
            </trans-unit>
            <trans-unit id="64">
               <source>Abort backup after waiting:</source>
               <target>Zrušit zálohování po čekání:</target>
            </trans-unit>
            <trans-unit id="65">
               <source>If backup fails:</source>
               <target>Při selhání zálohování:</target>
            </trans-unit>
            <trans-unit id="66">
               <source>Keep only the last</source>
               <target>Držet pouze poslední</target>
            </trans-unit>
            <trans-unit id="67">
               <source>backup files</source>
               <target>soubory záloh</target>
            </trans-unit>
            <trans-unit id="68">
               <source>Delete oldest backup file</source>
               <target>Vymazat nejstarší soubor zálohy</target>
            </trans-unit>
            <trans-unit id="69">
               <source>backup</source>
               <target>záloha</target>
            </trans-unit>
            <trans-unit id="70" resname="BckRestore">
               <source>Restore...</source>
               <target>Obnovit...</target>
            </trans-unit>
            <trans-unit id="71">
               <source>Rollback</source>
               <target>Navrátit</target>
            </trans-unit>
            <trans-unit id="72" resname="BackupDialogStringdatabaseProperties">
               <source>Database properties...</source>
               <target>Nastavení databáze...</target>
            </trans-unit>
            <trans-unit id="73">
               <source>Data file is damaged.</source>
               <target>Soubor dat je poškozen.</target>
            </trans-unit>
            <trans-unit id="74">
               <source>Data file does not contain the last operations.</source>
               <target>Soubor dat neobsahuje poslední operace.</target>
            </trans-unit>
            <trans-unit id="75">
               <source>Integrate the current log file</source>
               <target>Integrovat aktuální log soubor</target>
            </trans-unit>
            <trans-unit id="76">
               <source>Open database with a new log file</source>
               <target>Otevřít databázi s novým log souborem</target>
            </trans-unit>
            <trans-unit id="77">
               <source>Rename the damaged data file to {FileName} and restore the last archive</source>
               <target>Přejmenovat poškozený soubor dat na {FileName} a obnovit z posledního archivu</target>
            </trans-unit>
            <trans-unit id="78">
               <source>Delete the damaged data file before restoring</source>
               <target>Vymazat poškozený datový soubor před obnovou</target>
            </trans-unit>
            <trans-unit id="79">
               <source>Destination folder of the restored files:</source>
               <target>Cílová složka obnovovaných souborů:</target>
            </trans-unit>
            <trans-unit id="80">
               <source>Restore completed successfully</source>
               <target>Obnova byla úspěšně dokončena</target>
            </trans-unit>
            <trans-unit id="81">
               <source>You cannot add this folder</source>
               <target>Tuto složku nelze přidat</target>
            </trans-unit>
            <trans-unit id="82">
               <source>N/A</source>
               <target>Nelze aplikovat</target>
            </trans-unit>
            <trans-unit id="83">
               <source>Error during restoration</source>
               <target>Chyba během obnovy</target>
            </trans-unit>
            <trans-unit id="84">
               <source>Log file operations</source>
               <target>Operace log souboru</target>
            </trans-unit>
            <trans-unit id="85">
               <source>The log file is damaged. You should make a backup then create a new log file.</source>
               <target>Log soubor je poškozen. Měli byste provést zálohování a pak vytvořit nový log soubor.</target>
            </trans-unit>
            <trans-unit id="86">
               <source>Restoration of Data</source>
               <target>Obnova dat</target>
            </trans-unit>
            <trans-unit id="87">
               <source>Integrate</source>
               <target>Integrovat</target>
            </trans-unit>
            <trans-unit id="88">
               <source>Manual Restoring</source>
               <target>Ruční obnova</target>
            </trans-unit>
            <trans-unit id="89">
               <source>Log</source>
               <target>Log</target>
            </trans-unit>
            <trans-unit id="90" resname="BackupDialogStringbackupDestination">
               <source>Backup destination:</source>
               <target>Cílení záloh:</target>
            </trans-unit>
            <trans-unit id="91">
               <source>Backup in progress...</source>
               <target>Probíhá zálohování...</target>
            </trans-unit>
            <trans-unit id="92">
               <source>Backup log file in progress...</source>
               <target>Probíhá zálohování log souboru...</target>
            </trans-unit>
            <trans-unit id="93">
               <source>Verifying backup in progress...</source>
               <target>Probíhá ověřování zálohy...</target>
            </trans-unit>
            <trans-unit id="94">
               <source>Verifying log backup in progress...</source>
               <target>Probíhá ověřování zálohy log souboru...</target>
            </trans-unit>
            <trans-unit id="95">
               <source>Backup Journal.txt</source>
               <target>Backup Journal.txt</target>
            </trans-unit>
            <trans-unit id="96">
               <source>starting at</source>
               <target>začít v</target>
            </trans-unit>
            <trans-unit id="97">
               <source>Restore log file</source>
               <target>Obnovit log soubor</target>
            </trans-unit>
            <trans-unit id="98">
               <source>The last operations recorded in the log file were not flushed in the data file.\rThey are now automatically recovered.</source>
               <target>Poslední operace zaznamenané v log souboru nebyly nahrány do datového souboru.\rNyní byly automaticky obnoveny.</target>
            </trans-unit>
            <trans-unit id="99">
               <source>Do you want to open the restored database ?</source>
               <target>Chcete otevřít obnovenou databázi?</target>
            </trans-unit>
            <trans-unit id="100">
               <source>Warning: This operation cannot be undone. Do you want to continue?</source>
               <target>Upozornění: Tuto operaci nelze vrátit zpět. Chcete pokračovat?</target>
            </trans-unit>
            <trans-unit id="101">
               <source>The backup file destination folder is invalid. Do you want to select a new pathname?\rIf you cancel, 4D will use their default destination folder.</source>
               <target>Cílová složka záloh není platná. Chcete vybrat novou cestu?\rJestliže klepnete na Zrušit, 4D použije svou výchozí cílovou složku.</target>
            </trans-unit>
            <trans-unit id="102">
               <source>A transaction is opened in this process. The backup cannot be launched.</source>
               <target>V tomto procesu je otevřená transakce. Zálohování nemůže být spuštěno.</target>
            </trans-unit>
            <trans-unit id="103">
               <source>The maximum timeout for transactions to end in a concurent process has been reached. The backup cannot be launched.</source>
               <target>Byl dosažen maximální čas čekání na ukončení transakce v jiném procesu. Zálohování nemůže být spuštěno.</target>
            </trans-unit>
            <trans-unit id="104">
               <source>Backup canceled by user.</source>
               <target>Zálohování zrušeno uživatelem.</target>
            </trans-unit>
            <trans-unit id="105">
               <source>Destination folder is not valid.</source>
               <target>Cílová složka není platná.</target>
            </trans-unit>
            <trans-unit id="106">
               <source>Error during log file backup.</source>
               <target>Chyba během zálohování log souboru.</target>
            </trans-unit>
            <trans-unit id="107">
               <source>Error during backup.</source>
               <target>Chyba během zálohování.</target>
            </trans-unit>
            <trans-unit id="108">
               <source>Cannot find the backup file to be checked.</source>
               <target>Nelze nalézt soubor záloh pro ověřování.</target>
            </trans-unit>
            <trans-unit id="109">
               <source>Error during backup file check.</source>
               <target>Chyba během ověřování souboru záloh.</target>
            </trans-unit>
            <trans-unit id="110">
               <source>Cannot find the log backup file to be checked.</source>
               <target>Nelze naléz zálohu log souboru k ověření.</target>
            </trans-unit>
            <trans-unit id="111">
               <source>Error during log backup file check.</source>
               <target>Chyba během ověřování zálohy log souboru.</target>
            </trans-unit>
            <trans-unit id="112">
               <source>No detected error.</source>
               <target>Žádná chyba nebyla objevena.</target>
            </trans-unit>
            <trans-unit id="113">
               <source>The list below shows all the performed operations recorded in the log file since the last backup.</source>
               <target>Seznam níže ukazuje všechny operace zaznamenané v log souboru od doby provedení poslední zálohy.</target>
            </trans-unit>
            <trans-unit id="114">
               <source>By selecting a specific log action in the list above and clicking the Rollback button, 4D Application will close the current data file, restore and open the specified backup of the database and perform all the above logged actions including the selected one.</source>
               <target>Vybráním určité zapsané akce v seznamu výše a klepnutím na tlačítko Navrátit , 4D aplikace uzavře soubor dat, obnoví a otevře specifikovanou zálohu databáze a provede všechny výše  zapsané akce, včetně té vybrané.</target>
            </trans-unit>
            <trans-unit id="115">
               <source>The rollback operation cannot be undone, but the current data file will be renamed and stored on the disk.</source>
               <target>Operaci návratu nelze vrátit zpět, ale současný soubor dat bude přejmenován a uložen na disku.</target>
            </trans-unit>
            <trans-unit id="116">
               <source>Cancel the operation after</source>
               <target>Zrušit operaci po</target>
            </trans-unit>
            <trans-unit id="117">
               <source>attempts</source>
               <target>pokusech</target>
            </trans-unit>            
            <trans-unit id="118">               
               <source>An error has been detected during the log file integration.
You must restore the data from your last backup in order to integrate all the operations contained in the log file.</source>               
               <target>Během integrování log souboru byla detekována chyba.
Aby bylo možno integrovat do dat všechny operace obsažené v log souboru, musíte obnovit data z poslední zálohy.</target>               
            </trans-unit>            
            <trans-unit id="119">       
               <source>The archive was restored correctly. Do you want to open the restored database?</source>       
               <target>Obnova z archivu proběhla správně. Chcete otevřít obnovenou databázi?</target>               
            </trans-unit>            
            <trans-unit id="120">               
               <source>Do you want to integrate another log file?</source>               
               <target>Chcete integrovat další log soubor?</target>               
            </trans-unit>  
            <trans-unit id="121">
               <source>The file you have chosen is not a valid log file. Do you want to choose another one?</source>
               <target>Vybraný soubor není platný log soubor. Chcete vybrat jiný?</target>              
            </trans-unit>
            <trans-unit id="122">               
               <source>Right click in column headers to display specific fields.</source>              
               <target>Klepnutí pravým tlačítkem myši v záhlaví slouců zobrazí určená pole.</target>              
            </trans-unit>
            <trans-unit id="123">               
               <source>Folder or file names</source>              
               <target>Názvy složek a souborů</target>
            </trans-unit>
            <trans-unit id="124">               
               <source>Check All</source>               
               <target>Zkontrolovat vše</target>              
            </trans-unit>
            <trans-unit id="125">               
               <source>Uncheck All</source>               
               <target>Nekontrolovat nic</target>               
            </trans-unit>
          <trans-unit id="126">               
               <source>This command cannot be used in a client/server environment</source>               
               <target>Tento příkaz nemůže být užit v prostředí klient/server</target>               
            </trans-unit>  
            <trans-unit id="127">               
               <source>The maximum number of successive backup attempts has been reached. The automatic backup scheduler is temporarily deactivated. It will be reactivated subsequent to a manual backup or when the database is restarted.</source>               
               <target>Byl dosažen maximální počet úspěšně provedených záloh. Automatický plánovač záloh je dočasně deaktiován. Bude znovu reaktivován po manuálním provedení zálohy nebo po restartu databáze.</target>  
            </trans-unit>  
            <trans-unit id="128">
               <source>Backup File Destination</source>
               <target>Cílení souboru záloh</target>
            </trans-unit>  
            <trans-unit id="129">
               <source>Double click on a line to get more information about the selected element.</source>
               <target>Poklepání na řádek zobrazí více informací o vybraném prvku.</target>               
            </trans-unit>              
            <trans-unit id="130">             
               <source>Analyse</source>
               <target>Analyzovat</target>
            </trans-unit>  
            <trans-unit id="131" resname="Activate log file after backup">             
               <source>The log file will be activated after the next backup of the data file. Do you want to start the backup automatically?</source>
               <target>Log soubor bude aktivován po následujícím zálohování datového souboru. Chcete začít automatické zálohování?</target>
            </trans-unit>  
            <trans-unit id="132" resname="OpenDialogRVLExpl">             
               <source>You pressed the "Alt" key. You can choose to create a new data file, to open an existing one or to restore a backup file. 
Click on "Cancel" to open the database with the default data file.</source>
               <target>Stiskli jste klávesu "Alt" . Můžete zvolit vytvoření nového datového souboru, nebo otevřít již existující soubor dat, nebo obnovení dat ze zálohy.
Pokud chcete otevřít databázi s původně přiřazenými daty klepněte na "Storno".</target>
            </trans-unit> 
            <trans-unit id="133" resname="DisableLogFile">          
               <source>Disable Log File</source>               
               <target>Znepřístupnit Log soubor</target>              
            </trans-unit>
           <trans-unit id="134">
              <source>The archive was restored correctly. Do you want to integrate a log file?</source>
              <target>Archiv byl restaurován správně. Chcete zaintegrovat log soubor?</target>
           </trans-unit>
           <trans-unit id="135">
              <source>{count} operations were successfully integrated. Do you want to integrate another log file?</source>
              <target>{count} operací bylo správně zaintegrováno. Chcete integrovat jiný log soubor?</target>
           </trans-unit>
           <trans-unit id="136">
              <source>Choose a log file to integrate.</source>
              <target>Vyberte log soubor k zaintegrování.</target>
           </trans-unit>
		   <trans-unit id="137">
              <source>The current log file cannot be used because it was created for a previous version of the database. It will be replaced and activated after a backup is performed. Do you want to backup now?</source>
              <target>Platný log soubor nemůže být použit, protože byl vytvořen pro předchozí verzí databáze. Bude nahrazen a aktiviván po provedení zálohování. Chcete nyní zahájit zálohování?</target>
           </trans-unit>
         </group>
      </body>
   </file>
</xliff>

